<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="it">
<head>
<!-- Generated by javadoc (1.8.0_152-release) on Tue May 29 23:57:01 CEST 2018 -->
<title>S-Index</title>
<meta name="date" content="2018-05-29">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="S-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-13.html">Prev Letter</a></li>
<li><a href="index-15.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-14.html" target="_top">Frames</a></li>
<li><a href="index-14.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">G</a>&nbsp;<a href="index-7.html">I</a>&nbsp;<a href="index-8.html">M</a>&nbsp;<a href="index-9.html">N</a>&nbsp;<a href="index-10.html">O</a>&nbsp;<a href="index-11.html">P</a>&nbsp;<a href="index-12.html">Q</a>&nbsp;<a href="index-13.html">R</a>&nbsp;<a href="index-14.html">S</a>&nbsp;<a href="index-15.html">T</a>&nbsp;<a href="index-16.html">U</a>&nbsp;<a href="index-17.html">W</a>&nbsp;<a name="I:S">
<!--   -->
</a>
<h2 class="title">S</h2>
<dl>
<dt><a href="../danielepani/it/filigheddutapper/SchermataDiGioco.html" title="class in danielepani.it.filigheddutapper"><span class="typeNameLink">SchermataDiGioco</span></a> - Class in <a href="../danielepani/it/filigheddutapper/package-summary.html">danielepani.it.filigheddutapper</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/SchermataDiGioco.html#SchermataDiGioco--">SchermataDiGioco()</a></span> - Constructor for class danielepani.it.filigheddutapper.<a href="../danielepani/it/filigheddutapper/SchermataDiGioco.html" title="class in danielepani.it.filigheddutapper">SchermataDiGioco</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../danielepani/it/filigheddutapper/SchermataPrincipale.html" title="class in danielepani.it.filigheddutapper"><span class="typeNameLink">SchermataPrincipale</span></a> - Class in <a href="../danielepani/it/filigheddutapper/package-summary.html">danielepani.it.filigheddutapper</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/SchermataPrincipale.html#SchermataPrincipale--">SchermataPrincipale()</a></span> - Constructor for class danielepani.it.filigheddutapper.<a href="../danielepani/it/filigheddutapper/SchermataPrincipale.html" title="class in danielepani.it.filigheddutapper">SchermataPrincipale</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/scoresdata/ScoresContentProvider.html#SCORES">SCORES</a></span> - Static variable in class danielepani.it.filigheddutapper.scoresdata.<a href="../danielepani/it/filigheddutapper/scoresdata/ScoresContentProvider.html" title="class in danielepani.it.filigheddutapper.scoresdata">ScoresContentProvider</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../danielepani/it/filigheddutapper/ScoresAdapter.html" title="class in danielepani.it.filigheddutapper"><span class="typeNameLink">ScoresAdapter</span></a> - Class in <a href="../danielepani/it/filigheddutapper/package-summary.html">danielepani.it.filigheddutapper</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/ScoresAdapter.html#ScoresAdapter-android.content.Context-">ScoresAdapter(Context)</a></span> - Constructor for class danielepani.it.filigheddutapper.<a href="../danielepani/it/filigheddutapper/ScoresAdapter.html" title="class in danielepani.it.filigheddutapper">ScoresAdapter</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/ScoresAdapter.html#ScoresAdapter-android.content.Context-android.database.Cursor-">ScoresAdapter(Context, Cursor)</a></span> - Constructor for class danielepani.it.filigheddutapper.<a href="../danielepani/it/filigheddutapper/ScoresAdapter.html" title="class in danielepani.it.filigheddutapper">ScoresAdapter</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../danielepani/it/filigheddutapper/scoresdata/ScoresContentProvider.html" title="class in danielepani.it.filigheddutapper.scoresdata"><span class="typeNameLink">ScoresContentProvider</span></a> - Class in <a href="../danielepani/it/filigheddutapper/scoresdata/package-summary.html">danielepani.it.filigheddutapper.scoresdata</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/scoresdata/ScoresContentProvider.html#ScoresContentProvider--">ScoresContentProvider()</a></span> - Constructor for class danielepani.it.filigheddutapper.scoresdata.<a href="../danielepani/it/filigheddutapper/scoresdata/ScoresContentProvider.html" title="class in danielepani.it.filigheddutapper.scoresdata">ScoresContentProvider</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../danielepani/it/filigheddutapper/scoresdata/ScoresContract.html" title="class in danielepani.it.filigheddutapper.scoresdata"><span class="typeNameLink">ScoresContract</span></a> - Class in <a href="../danielepani/it/filigheddutapper/scoresdata/package-summary.html">danielepani.it.filigheddutapper.scoresdata</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/scoresdata/ScoresContract.html#ScoresContract--">ScoresContract()</a></span> - Constructor for class danielepani.it.filigheddutapper.scoresdata.<a href="../danielepani/it/filigheddutapper/scoresdata/ScoresContract.html" title="class in danielepani.it.filigheddutapper.scoresdata">ScoresContract</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../danielepani/it/filigheddutapper/scoresdata/ScoresContract.ScoresEntry.html" title="class in danielepani.it.filigheddutapper.scoresdata"><span class="typeNameLink">ScoresContract.ScoresEntry</span></a> - Class in <a href="../danielepani/it/filigheddutapper/scoresdata/package-summary.html">danielepani.it.filigheddutapper.scoresdata</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../danielepani/it/filigheddutapper/scoresdata/ScoresDbHelper.html" title="class in danielepani.it.filigheddutapper.scoresdata"><span class="typeNameLink">ScoresDbHelper</span></a> - Class in <a href="../danielepani/it/filigheddutapper/scoresdata/package-summary.html">danielepani.it.filigheddutapper.scoresdata</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/scoresdata/ScoresDbHelper.html#ScoresDbHelper-android.content.Context-">ScoresDbHelper(Context)</a></span> - Constructor for class danielepani.it.filigheddutapper.scoresdata.<a href="../danielepani/it/filigheddutapper/scoresdata/ScoresDbHelper.html" title="class in danielepani.it.filigheddutapper.scoresdata">ScoresDbHelper</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/scoresdata/ScoresContract.ScoresEntry.html#ScoresEntry--">ScoresEntry()</a></span> - Constructor for class danielepani.it.filigheddutapper.scoresdata.<a href="../danielepani/it/filigheddutapper/scoresdata/ScoresContract.ScoresEntry.html" title="class in danielepani.it.filigheddutapper.scoresdata">ScoresContract.ScoresEntry</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#setEnemyAttackPower-int-">setEnemyAttackPower(int)</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#setEnemyFaceDrawableId-int-">setEnemyFaceDrawableId(int)</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#setEnemyInitialAttackPower-int-">setEnemyInitialAttackPower(int)</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#setEnemyInitialHp-int-">setEnemyInitialHp(int)</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#setEnemyRemainingHp-int-">setEnemyRemainingHp(int)</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#setImproveEarningsCost-int-">setImproveEarningsCost(int)</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#setMinersNumber-int-">setMinersNumber(int)</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#setMinersPower-int-">setMinersPower(int)</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#setMinionsNumber-int-">setMinionsNumber(int)</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#setMinionsPower-int-">setMinionsPower(int)</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#setMoney-int-">setMoney(int)</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#setMoneyPerTick-int-">setMoneyPerTick(int)</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#setPlayerInitialHp-int-">setPlayerInitialHp(int)</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#setPlayerName-java.lang.String-">setPlayerName(String)</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#setPlayerRemainingHp-int-">setPlayerRemainingHp(int)</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#setPlayerSwordPower-int-">setPlayerSwordPower(int)</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#setScore-int-">setScore(int)</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#setStep-int-">setStep(int)</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../danielepani/it/filigheddutapper/Settaggi.html" title="class in danielepani.it.filigheddutapper"><span class="typeNameLink">Settaggi</span></a> - Class in <a href="../danielepani/it/filigheddutapper/package-summary.html">danielepani.it.filigheddutapper</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/Settaggi.html#Settaggi--">Settaggi()</a></span> - Constructor for class danielepani.it.filigheddutapper.<a href="../danielepani/it/filigheddutapper/Settaggi.html" title="class in danielepani.it.filigheddutapper">Settaggi</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../danielepani/it/filigheddutapper/SettaggiActivity.html" title="class in danielepani.it.filigheddutapper"><span class="typeNameLink">SettaggiActivity</span></a> - Class in <a href="../danielepani/it/filigheddutapper/package-summary.html">danielepani.it.filigheddutapper</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/SettaggiActivity.html#SettaggiActivity--">SettaggiActivity()</a></span> - Constructor for class danielepani.it.filigheddutapper.<a href="../danielepani/it/filigheddutapper/SettaggiActivity.html" title="class in danielepani.it.filigheddutapper">SettaggiActivity</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/SchermataDiGioco.html#startGame-android.view.View-">startGame(View)</a></span> - Method in class danielepani.it.filigheddutapper.<a href="../danielepani/it/filigheddutapper/SchermataDiGioco.html" title="class in danielepani.it.filigheddutapper">SchermataDiGioco</a></dt>
<dd>
<div class="block">Start the game the first time</div>
</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/ScoresAdapter.html#swapCursor-android.database.Cursor-">swapCursor(Cursor)</a></span> - Method in class danielepani.it.filigheddutapper.<a href="../danielepani/it/filigheddutapper/ScoresAdapter.html" title="class in danielepani.it.filigheddutapper">ScoresAdapter</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">G</a>&nbsp;<a href="index-7.html">I</a>&nbsp;<a href="index-8.html">M</a>&nbsp;<a href="index-9.html">N</a>&nbsp;<a href="index-10.html">O</a>&nbsp;<a href="index-11.html">P</a>&nbsp;<a href="index-12.html">Q</a>&nbsp;<a href="index-13.html">R</a>&nbsp;<a href="index-14.html">S</a>&nbsp;<a href="index-15.html">T</a>&nbsp;<a href="index-16.html">U</a>&nbsp;<a href="index-17.html">W</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-13.html">Prev Letter</a></li>
<li><a href="index-15.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-14.html" target="_top">Frames</a></li>
<li><a href="index-14.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
